<?php
define('GCMS',true);
define('ROOT','../');
require_once (ROOT.'system/power.php');
if ($aut == true) {
switch($do) {
//Смайлы
case 'pers':
if (!$id) $id = $ya['id'];
$diz -> head('Персонажи');
$diz -> title('Смайлы/Персонажи');
$msg.='<div class="fon">';
$msg .= '<img src="../smiles/admin.gif"/>  -  <b>:admin:</b>,<b>:админ:</b></br>
<img src="../smiles/kaleka.gif"/>  -  <b>:kaleka:</b>,<b>:калека:</b></br>
<img src="../smiles/mod.gif"/>  -  <b>:md:</b>,<b>:мд:</b></br>
<img src="../smiles/perec.gif"/>  -  <b>:perec:</b>,<b>:перец:</b></br>
<img src="../smiles/olen.gif"/>  -  <b>:olen:</b>,<b>:олень:</b></br>
<img src="../smiles/chit.gif"/>  -  <b>:news:</b>,<b>:невс:</b></br>
<img src="../smiles/pirat.gif"/>  -  <b>:pirat:</b>,<b>:пират:</b></br>
<img src="../smiles/ded.gif"/>  -  <b>:ded:</b>,<b>:дед:</b></br>
<img src="../smiles/pank.gif"/>  -  <b>:pank:</b>,<b>:панк:</b></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="smile.php">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;

case 'drak':
if (!$id) $id = $ya['id'];
$diz -> head('Драчуны');
$diz -> title('Смайлы/Драчуны');
$msg.='<div class="fon">';
$msg .= '<img src="../smiles/nukana.gif"/>  -  <b>:nukana:</b>,<b>:нукана:</b></br>
<img src="../smiles/2pistoleta.gif"/>  -  <b>:2pistoleta:</b>,<b>:2пистолета:</b></br>
<img src="../smiles/star.gif"/>  -  <b>:sw:</b>,<b>:старвар:</b></br>
<img src="../smiles/bomba.gif"/>  -  <b>:bomba:</b>,<b>:бомба:</b></br>
<img src="../smiles/puf.gif"/>  -  <b>:puf:</b>,<b>:пуф:</b></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="smile.php">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;

case 'emo':
if (!$id) $id = $ya['id'];
$diz -> head('Эмоции');
$diz -> title('Смайлы/Эмоции');
$msg.='<div class="fon">';
$msg .= '<img src="../smiles/=).gif"/>  -  <b>:-)</b></br>
<img src="../smiles/hachu.gif"/>  -  <b>:hachu:</b>,<b>:хочу:</b></br>
<img src="../smiles/in_love.gif"/>  -  <b>:in_love:</b>,<b>:лове:</b></br>
<img src="../smiles/o_O.gif"/>  -  <b>o_O</b></br>
<img src="../smiles/ofigel.gif"/>  -  <b>:ofigel:</b>,<b>:офигел:</b></br>
<img src="../smiles/OoO.gif"/>  -  <b>:OoO:</b></br>
<img src="../smiles/poh.gif"/>  -  <b>:poh:</b>,<b>:пох:</b></br>
<img src="../smiles/yxaxa.gif"/>  -  <b>:D</b></br>
<img src="../smiles/shok.gif"/>  -  <b>:shok:</b>,<b>:шок:</b></br>
<img src="../smiles/facepalm.gif"/>  -  <b>:facepalm:</b>,<b>:фейспалм:</b></br>
<img src="../smiles/zver.gif"/>  -  <b>:zver:</b>,<b>:зверь:</b></br>
<img src="../smiles/diksmeh.gif"/>  -  <b>:dikoy:</b>,<b>:дикий:</b></br>
<img src="../smiles/crazy.gif"/>  -  <b>:crazy:</b>,<b>:крези:</b></br>
<img src="../smiles/ura.gif"/>  -  <b>:ura:</b>,<b>:ура:</b></br>
<img src="../smiles/somnevays.gif"/>  -  <b>:somn:</b>,<b>:сомнение:</b></br>
<img src="../smiles/sleza.gif"/>  -  <b>:sleza:</b>,<b>:слеза:</b></br>
<img src="../smiles/simp.gif"/>  -  <b>:simp:</b>,<b>:симп:</b></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="smile.php">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;

case 'dei':
if (!$id) $id = $ya['id'];
$diz -> head('Действия');
$diz -> title('Смайлы/Действия');
$msg.='<div class="fon">';
$msg .= '<img src="../smiles/)P.gif"/>  -  <b>:P</b>,<b>:язык:</b></br>
<img src="../smiles/apl.gif"/>  -  <b>:apl:</b>,<b>:апл:</b></br>
<img src="../smiles/flowers.gif"/>  -  <b>:flowers:</b>,<b>:цветы:</b></br>
<img src="../smiles/hi.gif"/>  -  <b>:hi:</b>,<b>:хай:</b></br>
<img src="../smiles/kiss.gif"/>  -  <b>:kiss:</b>,<b>:поцелуй:</b></br>
<img src="../smiles/nenado.gif"/>  -  <b>:nenado:</b>,<b>:ненадо:</b></br>
<img src="../smiles/mda.gif"/>  -  <b>:mda:</b>,<b>:мда:</b></br>
<img src="../smiles/bravo.gif"/>  -  <b>:bravo:</b>,<b>:браво:</b></br>
<img src="../smiles/poka.gif"/>  -  <b>:poka:</b>,<b>:пока:</b></br>
<img src="../smiles/ploho.gif"/>  -  <b>:ploho:</b>,<b>:плохо:</b></br>
<img src="../smiles/fig.gif"/>  -  <b>:fig:</b>,<b>:фиг:</b></br>
<img src="../smiles/yes.gif"/>  -  <b>:yes:</b>,<b>:да:</b></br>
<img src="../smiles/vis.gif"/>  -  <b>:vis:</b>,<b>:вис:</b></br>
<img src="../smiles/soska.gif"/>  -  <b>:soska:</b>,<b>:соска:</b></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="smile.php">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
case 'nad':
if (!$id) $id = $ya['id'];
$diz -> head('Надписи');
$diz -> title('Смайлы/Надписи');
$msg.='<div class="fon">';
$msg .= '<img src="../smiles/118.gif"/>  -  <b>fn</b>,<b>:фн:</b></br>
<img src="../smiles/119.gif"/>  -  <b>:hb:</b>,<b>:хб:</b></br>
<img src="../smiles/124.gif"/>  -  <b>:vsp:</b>,<b>:vsp:</b></br>
<img src="../smiles/125.gif"/>  -  <b>:vz:</b>,<b>:вз:</b></br>
<img src="../smiles/b2.gif"/>  -  <b>:b2:</b>,<b>:б2:</b></br>
<img src="../smiles/b3.gif"/>  -  <b>:b3:</b>,<b>:б3:</b></br>
<img src="../smiles/pn.gif"/>  -  <b>:pn:</b>,<b>:пнах:</b></br>
<img src="../smiles/b4.gif"/>  -  <b>:b4:</b>,<b>:б4:</b></br>
<img src="../smiles/b5.gif"/>  -  <b>:b5:</b>,<b>:б5:</b></br>
<img src="../smiles/bann.gif"/>  -  <b>:bann:</b>,<b>:бан:</b></br>
<img src="../smiles/vhi.gif"/>  -  <b>:vhi:</b>,<b>:вхай:</b></br>
<img src="../smiles/dont.gif"/>  -  <b>:nh:</b>,<b>:нх:</b></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('back.png').'<a href="smile.php">Назад</a>';
$msg .= '<br/>'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
break;
///////////////////////////
//     главная
//////////////////////////
default:
$diz -> head('Смайлы');
$diz -> title('Смайлы');
$msg.='<div class="fon">';
$msg .= '<a href="smile.php?do=pers">Персонажи</a></br>';
$msg .= '<a href="smile.php?do=drak">Драчуны</a></br>';
$msg .= '<a href="smile.php?do=emo">Эмоции</a></br>';
$msg .= '<a href="smile.php?do=dei">Действия</a></br>';
$msg .= '<a href="smile.php?do=nad">Надписи</a></br>';
$msg.='</div>';
$msg .= '<div class="levo">'.$diz -> img('home.png').'<a href="../">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
}
} else {
header('location: ../index.php');
}
?>